
#block_3185869 > .hold {
  padding: 0px;
}
#block_3185869 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3185869 > .hold > .outer > .inner {
   
    max-width: 1000px;
  
  padding: 40px 20px;
  color: var(--color-alt);
  font-size: inherit;
}
#block_3185869 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3185869 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3185869 > .hold {
    
  }
}

  #block_3185922 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }

  
  
  #block_3185932 {
    background-color: transparent;
  }
  #block_3185932 > .inner {
    padding: 2vw 20px 5vw 20px;
     max-width: 1200px; 
  }
  #block_3185932 > .inner > .flexbox {
    gap: 60px;
  }
  body.editing #block_3185932 > .inner > .flexbox {
    gap: calc(60px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3185932 > .inner {
      padding: 0 20px 20px 20px;
    }
    
    #block_3185932 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_3185933 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 1;
  text-align: left;
}
#block_3185933 > .content_body {
  padding: 20px;
}
#block_3185933 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3185933 {
     order: 0; 
    
     font-size: 16px; 
  }
  #block_3185933 > .content_body {
    padding: 40px 20px;
  }
}

  
  
  
  
  
  #block_3185948 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3185948 .heading-hold h2.h {
    
    
     font-size: 40px; 
    
  }
  @media all and (max-width: 800px) {
    #block_3185948 .heading-hold {
      
      
    }
    #block_3185948 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3185948 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3185967 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }


.container #block_3185986 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 52%;
  text-align: left;
}
#block_3185986 > .content_body {
  padding: 0px;
}
#block_3185986 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3185986 {
     order: -1; 
    
    
  }
  #block_3185986 > .content_body {
    
  }
}

#block_3185987 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3185987 {
    height: max-contentpx;
  }
}

  #block_3185993 {
    background-color: transparent;
    height: 20px;
  }

#block_3185996 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3185996 {
    height: max-contentpx;
  }
}

  #block_3186003 {
    background-color: transparent;
    height: 20px;
  }

#block_3186007 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3186007 {
    height: max-contentpx;
  }
}

#block_3186028 > .hold {
  padding: 0px;
}
#block_3186028 > .hold > .outer {
  background-color: transparent;
  
}
#block_3186028 > .hold > .outer > .inner {
   max-width: 950px; 
  padding: 60px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3186028 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3186028 > .hold > .outer > .inner {
    
    
  }
}

#block_3186045 > .hold {
  padding: 0px;
}
#block_3186045 > .hold > .outer {
  background-color: transparent;
  
}
#block_3186045 > .hold > .outer > .inner {
   max-width: 1000px; 
  padding: 50px 40px ;
  color: var(--color-alt);
  font-size: 20px;
}
#block_3186045 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3186045 > .hold > .outer > .inner {
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_3186062 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_3186062 .heading-hold h2.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3186062 .heading-hold {
      
      
    }
    #block_3186062 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3186062 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3186081 .btn {
    margin-top: 25px;
    margin-bottom: 0px;
  }

  #block_3186091 {
    background-color: transparent;
    height: 35px;
  }

#block_3186094 > .hold {
  padding: 0px;
}
#block_3186094 > .hold > .outer {
  background-color: transparent;
  
}
#block_3186094 > .hold > .outer > .inner {
   max-width: 1000px; 
  padding: 50px 40px ;
  color: var(--color-alt);
  font-size: 20px;
}
#block_3186094 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3186094 > .hold > .outer > .inner {
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_3186095 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_3186095 .heading-hold h2.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3186095 .heading-hold {
      
      
    }
    #block_3186095 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3186095 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3186130 .btn {
    margin-top: 25px;
    margin-bottom: 0px;
  }

  
  
  #block_3186141 {
    background-color: transparent;
  }
  #block_3186141 > .inner {
    padding: 3vw 20px 5vw 20px;
     max-width: 1200px; 
  }
  #block_3186141 > .inner > .flexbox {
    gap: 60px;
  }
  body.editing #block_3186141 > .inner > .flexbox {
    gap: calc(60px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3186141 > .inner {
      padding: 0 20px 20px 20px;
    }
    
    #block_3186141 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_3186142 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 1;
  text-align: left;
}
#block_3186142 > .content_body {
  padding: 20px;
}
#block_3186142 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3186142 {
     order: 0; 
    
     font-size: 16px; 
  }
  #block_3186142 > .content_body {
    padding: 40px 20px;
  }
}

  
  
  
  
  
  #block_3186157 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3186157 .heading-hold h2.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3186157 .heading-hold {
      
      
    }
    #block_3186157 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3186157 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3186176 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }


.container #block_3186195 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 52%;
  text-align: left;
}
#block_3186195 > .content_body {
  padding: 0px;
}
#block_3186195 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3186195 {
     order: -1; 
    
    
  }
  #block_3186195 > .content_body {
    
  }
}

#block_3186196 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3186196 {
    height: max-contentpx;
  }
}

  #block_3186202 {
    background-color: transparent;
    height: 20px;
  }

#block_3186205 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3186205 {
    height: max-contentpx;
  }
}

  #block_3186212 {
    background-color: transparent;
    height: 20px;
  }

#block_3186216 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3186216 {
    height: max-contentpx;
  }
}

#block_3186234 > .hold {
  padding: 0px;
}
#block_3186234 > .hold > .outer {
  background-color: transparent;
  
}
#block_3186234 > .hold > .outer > .inner {
   max-width: 1000px; 
  padding: 50px 40px ;
  color: var(--color-alt);
  font-size: 20px;
}
#block_3186234 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3186234 > .hold > .outer > .inner {
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_3186251 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_3186251 .heading-hold h2.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3186251 .heading-hold {
      
      
    }
    #block_3186251 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3186251 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3186270 .btn {
    margin-top: 25px;
    margin-bottom: 0px;
  }

  #block_3186280 {
    background-color: transparent;
    height: 35px;
  }

#block_3833031 {
  height: 400px;
  
    background-image: url("https://res.cloudinary.com/caboose/image/upload/c_scale,f_auto,q_auto:good,w_800/caboose/media/15260805_adobestock_361037184_huge.jpeg");
  
}
#block_3833031 .overlay {
 background-color: #f89e5a;
 opacity: 0.3;
}
@media all and (max-width: 800px) {
  #block_3833031 {
    height: 300px;
  }
}

  #block_3833465 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  #block_3833468 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3833468 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3833468 .heading-hold {
      
      
    }
    #block_3833468 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3833468 .heading-hold h3.h {
      
    }
  }
#block_3185868 { padding-top: 0px; padding-bottom: 0px; }@media all and (min-width:800px) {
#block_3185933 .content_body {
max-width: 500px;
margin: 0 auto;
}
}#block_3185986 {
}#block_3186045 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3186094 {
box-shadow: 2px 2px 12px 0px #00215D14;
}@media all and (min-width:800px) {
#block_3186142 .content_body {
max-width: 500px;
margin: 0 auto;
}
}#block_3186195 {
}#block_3186234 {
box-shadow: 2px 2px 12px 0px #00215D14;
}